/* stylelint-disable */
/* These are test colors no-indistinguishable-colors */
// FONTS
$font: 'Roboto';
$font-light: 300;
$font-normal: 400;
$font-bold: 500;
$font-bolder: 600;

// COLORS
$theme: #ff7300;
$theme-darker: #ff7300;
$white-back: #FFFFFF;
$background: #eef2f7;
$darker-background: rgba(0, 0, 0, 0.14);
$lighter-color: #f4f4f4;
$promotion-background: #FAFAFA;
$disabled: #868686;
$faded: #cdcdcd;
$dark: #191919;
$dark-gray: #A7A5A0;
$light-grey: #E1E1E1;
$mix: #666666;
$light: #ffffff;
$wrong: #f44336;
$error: #FF9C9D;
$error-back: #F7E2E3;
$darker-wrong: #5A130B;
$rupeeback: #6CA018;
$active: #46D85F;
$light-active:#65c6bb;
$mainTrans: rgba(0, 0, 0, 0.76);
$gplus: #D73D32;
$fb: #3B5998;
$discount-background: #FEB746;
$transparent: 'transparent';
$secondaryText: #144f70;
$purple: #6554d9;
$light-purple: #EFEDFA;
$grey-text: #999;

// OTP Page Constants
$banner: #F8F8F8;
$textbox: #FBFBFB;
$light2: #E2E2E2;

/* stylelint-enable */
